package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2025/03/28/14:11
 * @Version 1.0
 * @注释:
 */
public enum TallyBookStatusEnum {
    NOT_SUBMIT(0, "未提交"),
    IS_SUBMIT(1, "已提交");

    private Integer code;
    private String desc;

    TallyBookStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {}
}
